<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="CATSNJVOTSVZJV-UHFFFAOYSA-N" cml:id="CATSNJVOTSVZJV-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.07763456454" cml:y3="1.56783620584" cml:z3="1.40706185464"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="2.48331089824" cml:y3="0.0409805427327" cml:z3="0.763096664383"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.71623881308" cml:y3="1.65099667439" cml:z3="0.0137379038544"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-2.58598470699" cml:y3="0.449777345742" cml:z3="6.86561545223"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-4.23422820417" cml:y3="0.859676246702" cml:z3="6.36615250523"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-3.47324978669" cml:y3="-0.62638762184" cml:z3="5.77692957711"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="0.364343566809" cml:y3="-0.237893355698" cml:z3="2.29139717783"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="1.24633224716" cml:y3="0.785833655157" cml:z3="3.39521413317"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="-2.58643333544" cml:y3="2.24432049462" cml:z3="5.08285554024"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="-3.46726035377" cml:y3="1.17779275826" cml:z3="4.00166678543"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="-1.55602237652" cml:y3="1.4052876081" cml:z3="2.28548646964"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="2.45353125311" cml:y3="1.12409074828" cml:z3="0.933318731151"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="-0.677764903391" cml:y3="2.44056557228" cml:z3="3.38636360424"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="-1.55080081974" cml:y3="-0.43958461699" cml:z3="4.01928239376"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="-0.669404093364" cml:y3="0.607491115762" cml:z3="5.12114560519"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-3.28783421648" cml:y3="0.426616808969" cml:z3="6.02268040063"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.490246943585" cml:y3="0.813491067282" cml:z3="2.59550282718"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-2.72925499268" cml:y3="1.18765148285" cml:z3="4.81608468632"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-0.83053262154" cml:y3="1.38997721522" cml:z3="3.10805277479"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-1.40296922237" cml:y3="0.614223921436" cml:z3="4.30054603382"/>
            <cml:atom cml:elementType="O" cml:id="a8" cml:formalCharge="0" cml:x3="0.483125683382" cml:y3="2.480929455" cml:z3="0.865632938877"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="3.20437566325" cml:y3="1.3466266759" cml:z3="1.70267594026"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a22" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">173.89607517879153</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">35.553047038012</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">138.3430281407787</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>13690</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">150.63147438203586</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">94.62038080518</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-169.15568951736</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9406406808027556" ssip:nearestAtomID="a9" cml:x3="3.6956019244100746" cml:y3="1.495755478351432" cml:z3="2.7805697925292345"/>
        <ssip:SSIP ssip:value="0.9289925056160213" ssip:nearestAtomID="a10" cml:x3="2.4628369552666625" cml:y3="-1.1494253733756508" cml:z3="0.7593084969313649"/>
        <ssip:SSIP ssip:value="0.8373006127345441" ssip:nearestAtomID="a15" cml:x3="0.537332399584339" cml:y3="-1.302938634956053" cml:z3="1.751095672070659"/>
        <ssip:SSIP ssip:value="0.8344484165638513" ssip:nearestAtomID="a16" cml:x3="2.3270765320357127" cml:y3="0.9710005636213249" cml:z3="3.9138182174029557"/>
        <ssip:SSIP ssip:value="0.5406057183836694" ssip:nearestAtomID="a11" cml:x3="3.1692859367954176" cml:y3="1.8970443448766057" cml:z3="-1.051952511641598"/>
        <ssip:SSIP ssip:value="0.4285214702189113" ssip:nearestAtomID="a21" cml:x3="-1.6371590477657179" cml:y3="-1.565315827732482" cml:z3="3.555042921885193"/>
        <ssip:SSIP ssip:value="0.4013440749632362" ssip:nearestAtomID="a12" cml:x3="-1.6552775475942287" cml:y3="0.523191725136561" cml:z3="7.630036358256821"/>
        <ssip:SSIP ssip:value="0.4004620774126765" ssip:nearestAtomID="a14" cml:x3="-3.5851033646918866" cml:y3="-1.7402343090349337" cml:z3="5.329116528461929"/>
        <ssip:SSIP ssip:value="0.3781613212048068" ssip:nearestAtomID="a13" cml:x3="-5.23698676941103" cml:y3="1.3208375262262289" cml:z3="6.839006331134152"/>
        <ssip:SSIP ssip:value="0.358711163200476" ssip:nearestAtomID="a20" cml:x3="0.9493863188859198" cml:y3="2.4578065963376687" cml:z3="3.16605689722202"/>
        <ssip:SSIP ssip:value="0.3108806657473889" ssip:nearestAtomID="a17" cml:x3="-2.326409239524724" cml:y3="3.3323984736726797" cml:z3="5.563565333567886"/>
        <ssip:SSIP ssip:value="0.3075280315088495" ssip:nearestAtomID="a18" cml:x3="-4.363288672449579" cml:y3="0.9309074493508399" cml:z3="3.219974237945381"/>
        <ssip:SSIP ssip:value="0.25516231262102756" ssip:nearestAtomID="a19" cml:x3="-2.444751793604839" cml:y3="0.8835413229700989" cml:z3="1.638117387763657"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="-0.6605727272722274" cml:y3="0.9686499999997591" cml:z3="3.4145681818170632"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="-0.6605727272722274" cml:y3="0.9686499999997591" cml:z3="3.4145681818170632"/>
        <ssip:SSIP ssip:value="-0.06770382579470012" ssip:nearestAtomID="a13" cml:x3="-3.9832563268394865" cml:y3="-0.34088751696981595" cml:z3="7.431354114233526"/>
        <ssip:SSIP ssip:value="-0.11464295936564903" ssip:nearestAtomID="a18" cml:x3="-3.182785248417408" cml:y3="2.6327250776401208" cml:z3="3.72935020346505"/>
        <ssip:SSIP ssip:value="-5.63522290587898" ssip:nearestAtomID="a8" cml:x3="0.630618940101553" cml:y3="3.6822354362775838" cml:z3="-0.193491015210605"/>
        <ssip:SSIP ssip:value="-5.7248180667931825" ssip:nearestAtomID="a8" cml:x3="-0.8772425261752519" cml:y3="3.3323984736726797" cml:z3="0.8795640267666149"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
